Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Cisco patches four-year-old Apache Struts 2 issue

Cisco patches four-year-old Apache Struts 2 issue

2014/07/14

Softpedia - (International) Cisco patched a vulnerability in Apache Struts 2 that was reported in 2010 which could allow an attacker to use a malicious Object-Graph Navigation Language (OGNL) expression to compromise vulnerable systems.

Source: http://news.softpedia.com/news/Cisco-Patches-Four-Year-Old-Apache-Struts-2-Issue-450663.shtml

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:20:56